.dice-container {
    height: 100px;
    width: 100px;
    position: absolute;
    background-color: wheat;
    border-radius: 25px;
}

.dice-container div {
    height: 20px;
    width: 20px;
    background-color: red;
    border-radius: 40px;
}

#dice-1 #divA {
    position: absolute;
    top: 40px;
    left: 40px;
}

#dice-2, #dice-5 {
    left: 120px;
}

#dice-3, #dice-6 {
    left: 240px;
}

#dice-4, #dice-5, #dice-6{
    top: 120px;
}

#dice-2 #divA {
    position: absolute;
    top: 20px;
    left: 20px;
}

#dice-2 #divB {
    position: absolute;
    top: 60px;
    left: 60px;
}

#dice-3 #divA {
    position: absolute;
    top: 15px;
    left: 15px;
}

#dice-3 #divB {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

#dice-3 #divC {
    position: absolute;
    top: 40px;
    left: 40px;
}

#dice-4 #divA, #dice-4 #divC{
    position: absolute;
    left: 15px;
}

#dice-4 #divB, #dice-4 #divD{
    position: absolute;
    right: 15px;
}

#dice-4 #divC, #dice-4 #divD{
    bottom: 15px;
}

#dice-4 #divA, #dice-4 #divB{
    top: 15px;
}

#dice-5 #divA, #dice-5 #divC{
    position: absolute;
    left: 15px;
}

#dice-5 #divB, #dice-5 #divD{
    position: absolute;
    right: 15px;
}

#dice-5 #divC, #dice-5 #divD{
    bottom: 15px;
}

#dice-5 #divA, #dice-5 #divB{
    top: 15px;
}

#dice-5 #divE{
    position: absolute;
    top: 40px;
    left: 40px;
}

#dice-6 #divA, #dice-6 #divC, #dice-6 #divE{
    position: absolute;
    left: 15px;
}

#dice-6 #divB, #dice-6 #divD, #dice-6 #divF{
    position: absolute;
    right: 15px;
}

#dice-6 #divC, #dice-6 #divD{
    bottom: 10px;
}

#dice-6 #divA, #dice-6 #divB{
    top: 10px;
}

#dice-6 #divA, #dice-6 #divB{
    top: 10px;
}

#dice-6 #divE, #dice-6 #divF{
    top: 40px;
}


